<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Alpha</key>
	<string>Alpha</string>
	<key>Cancel</key>
	<string>Abbrechen</string>
	<key>Cancel transcription</key>
	<string>Transkription abbrechen</string>
	<key>Copy Diagnostics</key>
	<string>Diagnoseinformationen kopieren</string>
	<key>Custom Color</key>
	<string>Benutzerdefinierte Farbe</string>
	<key>Default</key>
	<string>Standard</string>
	<key>Dismiss</key>
	<string>Schließen</string>
	<key>Full width</key>
	<string>Volle Breite</string>
	<key>Hide Key</key>
	<string>Schlüssel ausblenden</string>
	<key>Hide details</key>
	<string>Details ausblenden</string>
	<key>Label</key>
	<string>Beschriftung</string>
	<key>Presets</key>
	<string>Voreinstellungen</string>
	<key>Remove attachment</key>
	<string>Anhang entfernen</string>
	<key>Reset</key>
	<string>Zurücksetzen</string>
	<key>Scroll down</key>
	<string>Nach unten scrollen</string>
	<key>Scroll up</key>
	<string>Nach oben scrollen</string>
	<key>Send Feedback</key>
	<string>Feedback senden</string>
	<key>Show Key</key>
	<string>Schlüssel anzeigen</string>
	<key>Show details</key>
	<string>Details anzeigen</string>
</dict>
</plist>
